

.none{display: none;}

.produnit{

    display:inline-block;

    height:265px;

    box-shadow:0 0 10px rgba(0,0,0,0.5);

    margin:5px 0 10px 10px;
}

.produnit:hover{

    box-shadow:0 0 10px rgba(0,0,0,0.3);}

.product{

    width:275px;

    height:225px;

    display:table;

    float:left;}

.name{

    width:260px;

    height:30px;

    position:absolute;

    z-index:999;

    text-align:right;

    padding:0 15px 0 0;

    font-weight:bold;

    color:#512F25!important;
    
    -web
}
body:nth-of-type(1) .name
{
    color:#512F25!important;
}
@media all and (-webkit-min-device-pixel-ratio:10000), 
not all and ( -webkit-min-device-pixel-ratio : 0 ){
.name{color:#512F25!important; }
}
.cost{

    width:275px;

    padding-top:10px;

    height:30px;

    text-align:center;

    float:left;

    cursor:pointer;

    background:#7bc353;

    background:url(../uspeh-print/images/footer.png) repeat-x;

    background:linear-gradient(to top,#7bc353,#e2ecdc);

    background:-o-linear-gradient(to top,#7bc353,#e2ecdc);

    background:-ms-linear-gradient(to top,#7bc353,#e2ecdc);

    background:-webkit-linear-gradient(to top,#7bc353,#e2ecdc);

    background:-moz-linear-gradient(to top,#7bc353,#e2ecdc);}

#wrap{

    display:none;

    opacity:.8;

    position:fixed;

    left:0;

    right:0;

    top:0;

    bottom:0;

    padding:16px;

    background-color:rgba(1,1,1,0.725);

    z-index:99999;

    overflow:auto;}

#window{

    width:400px;

    height:500px;

    margin:50px auto;

    display:none;

    background:#fff;

    z-index:9999999;

    position:fixed;

    left:0;

    right:0;

    top:10%;

    bottom:0;}

.close{

    margin-left:364px;

    margin-top:4px;

    cursor:pointer;}

.inp_feedback{

    width:300px;

    height:29px;

    margin:5px 0 0 49px;

    text-align:center;

    border:1px solid #e6e6e6;

	display: inline-block;

}

.inp_priceform{

    width:41%;

    height:29px;

    margin: 5px 5px 0 5px;

    text-align:left;

	padding-left: 10px;

    border:1px solid #e6e6e6;

	display: inline-block;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-o-border-radius: 5px;

	-ms-border-radius: 5px;

}

form .price_form{text-align: center;display: table;margin: 0 auto;}

form p{margin:0 auto;width: calc(82% + 24px);text-align: left;}

form .descript_input{

	width: calc(41% + 5px); 

	display: inline-block;

	vertical-align: bottom;

	text-align: left;

	margin: 0 5px 0 0;

	font-weight: bold;

	padding: 0 0 0 5px;

	color: #2b2e38;

	font-size: 13pt;

	font-family: calibri;

	}

form .descript_input:nth-child(2){margin: 0 0 0 5px;}

.format_feedback{

    font-size:10pt;}



.submit_feedback{

    cursor:pointer;

    text-decoration:none;

    text-transform:uppercase;

    background:#81c75d;

    color:white;

    float:right;

    margin:0 51px 0 0;

    border:0;

    width:100px;

    height:30px;}



.callback{

    display:table;

    padding:5px 5px 5px 5px;

    width:130px;

    text-align:center;

    font-weight:bold;

    background:#81c75d;

    background:linear-gradient(to top,#81c75d,#e1fde6);

    background:-o-linear-gradient(to top,#81c75d,#e1fde6);

    background:-ms-linear-gradient(to top,#81c75d,#e1fde6);

    background:-webkit-linear-gradient(to top,#81c75d,#e1fde6);

    background:-moz-linear-gradient(to top,#81c75d,#e1fde6);

    border-radius:5px 5px 5px 5px;

    -ms-border-radius:5px 5px 5px 5px;

    -webkit-border-radius:5px 5px 5px 5px;

    -moz-border-radius:5px 5px 5px 5px;

    -o-border-radius:5px 5px 5px 5px;

    cursor:pointer;

    font-size:10pt;

    font-family:tahoma;}

.goroda{

    font-weight:normal;

    font-size:14pt;

    font-family:calibri;

    color:#000;}

h3 p{

    text-indent:40px;

    color:#000;}

.maybe-why{

    display:inline-block;

    border:1px solid #0771ca;

    background:#f4f59b;

	background: linear-gradient(to top, #fcee9a, #fefbd6);

	background: -o-linear-gradient(to top, #fcee9a, #fefbd6);

	background: -moz-linear-gradient(to top, #fcee9a, #fefbd6);

	background: -webkit-linear-gradient(to top, #fcee9a, #fefbd6);

	background: -ms-linear-gradient(to top, #fcee9a, #fefbd6);

    border-radius:15px 15px 15px 15px;

    margin-left:5px;

    font-weight:bold;

    color:#0771ca;

    font-size:12px;

    padding:5px 5px;

    margin:2px;

    height:60px;

	vertical-align: middle;

    width:110px;

    text-align:center;

    vertical-align:top;}

h4.maybe{

    margin:5px;

    color:#0771ca;

    font-family:calibri;

	font-size: 18.5pt;

	font-weight: 400;

    margin:0;

    padding:0;

    text-align:center;

    }

.maybe_conainer{

	text-align: center;

	margin-right: 5px;}

.maybe-why p{

    margin:0;

    padding:0;

    font-weight:600;}

.maybe-why a{

    text-decoration:none;

    color:#0771ca;}



	

/*CONSTANTS*/

.dtable{display: table;}

.bgray{

    background-color:#f0f1f2;}

.bwhite{

    background-color:white;}

.tred{

    color:red;}

.price_unit h3{

    font-weight:normal;

    margin:0;

    padding:0;

    line-height:1.0;

    font-size:12pt;}

.price_unit p{

    font-weight:bold;}

.prices a{

    text-decoration:none;

    color:#512F25;

    font-weight:bold;}

.wrap_table{

	clear: both;

	font-family: calibri;

    margin:0 auto;

    display:table;

    text-align:center;}

.price_unit:nth-child(1){width: 150px;}

.price_unit{

    vertical-align:top;

    width:200px;

    display:inline-block;

    text-align:center;}

.columns{

    width:100%;

    background:#ADD796!important;

    border:1px solid gray;}

.columns:nth-child(1){

    height:90px;}

.prices:nth-child(2){

	margin-left: -5px;}

.charact{

	padding: 5px 0 5px 0;

}

.prices{

	font-size: 15pt;

	padding: 3px 0 2px 0;

    width: 50%;

    display:inline-block;}

.prices p{

    margin:0;

    padding:0;}

div.price_unit span{

    padding:0 5px 0 5px;}



h3.page_descr{

	color: #0771ca;

	text-align: center;

	margin: 5px 0 5px 0;

	font-size: 18.5pt;

	font-weight: 400;

	font-family: calibri;

}



/*ORDERING*/

.ordering{text-align: left;}

.ordering:first-child{
border-left: none;
	background: #fde3fe;
	cursor: default;
	opacity: 1!important;

}



.ordering{

.ordering{
    border-left: none!importan;
	cursor: pointer;
    box-sizing: border-box!important;
	display: inline-block; 
	background: #ADD796 !important;
    width: 98%!important;
    height: 77px!important;;
	padding: 5px;
	margin: 3px 5px 0px 5px;
	font-family: calibri;
	vertical-align: text-top;
    border-radius: 100px;
    color: black!important;

}

}

.ordering:nth-child(3){
	cursor: pointer;
    transition: 0.2s;
    font-weight: 500;
    color: black;
    background: #F5F5F5;
    padding-bottom: 10px;
    font-size: 12pt;
    text-decoration: none;
    width: 239px;
    height: 82px;
    text-align: left;
    padding-left: 25px;
    margin-bottom: 10px;

}

.ordering:hover{}

.ordering h3{margin: 0;font-weight: 600;font-size:15pt;color: black;text-decoration:underline}

.ordering p{margin: 0;padding:0;width:auto;color: #847682;}

.or{

	display: inline-block;

	vertical-align: top;

	height: 70px;

	width: 35px;

	background: url(/wp-content/themes/uspeh-print/images/or.png) no-repeat 10px 11px;

	overflow: hidden;

}

.or_uk{

	display: inline-block;

	vertical-align: top;

	height: 70px;

	width: 35px;

	background: url(/wp-content/themes/uspeh-print/images/oruk.png) no-repeat 10px 11px;

	overflow: hidden;

}



.ordering br{display: none;}

.ordering a{text-decoration: none; }



.submit_ord{

    cursor: pointer;

    background: #da3336;

    text-decoration: none;

    text-transform: uppercase;

    color: white;

    margin: 10px auto;

    border: 0;

    width: 100px;

    height: 30px;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-o-border-radius: 5px;

	-ms-border-radius: 5px;

	}

.input_area input{

	width: calc(82% + 24px);

	border: 1px solid #e4e4e4;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-o-border-radius: 5px;

	-ms-border-radius: 5px;

	padding: 5px;

	margin-top: 10px;

}

form[action="order_form.php"] p{

	font-size: 12pt;

	color: #2b2e38;

	font-family: calibri;

}

.left_side_post{

	float: left;

}

.left_side_post p{

	margin: 0;

	padding: 0;

}



.kal_title{

	display: inline-block;

}

.kal_title:nth-child(1){

	width: 36%;

}

.kal_title:nth-child(2){

	width: 14%;

    margin-left: 15px

}

.kal_title:nth-child(3){

	width: 23%;

}

.kal_title:nth-child(4){

	width: 16%;

}

.kal_title span{

	display: none;

	}



.desctop_desk_kal{

	display: inline-block;

	font-family: calibri;

	font-size: 20pt;

	vertical-align: top;

	}

.desctop_desk_kal:nth-child(1){

	width: 280px;

	margin-left: 60px;

}

.desctop_desk_kal:nth-child(2){

	width: 150px;

	margin-left: 20px;

	text-align: center;

}

.desctop_desk_kal:nth-child(3){

	width: 150px;

	margin-left: 20px;

	text-align: center;

}

.desctop_desk_kal:nth-child(4){

	width: 150px;

	margin-left: 20px;

	text-align: center;

}

.title_unit_kal{

	margin-bottom: -40px;

	position: relative;

	z-index: 2;

}

.none_p p{display: none;}